/* Add here all your CSS customizations */

.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 5;
}

.icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}

.icon-bar a:hover {
    background-color: #000;
}

.facebook {
    background: #3B5998;
    color: white;
}

.twitter {
    background: #55ACEE;
    color: white;
}

.google {
    background: #dd4b39;
    color: white;
}

.linkedin {
    background: #007bb5;
    color: white;
}

.youtube {
    background: #bb0000;
    color: white;
}

.instagram {
    background: #8a3ab9;
    color: white;
}

.content {
    margin-left: 75px;
    font-size: 30px;
}


/* Add here all your CSS customizations */

.blink-me {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    30% {
        opacity: 0;
    }
}

.bg-color-one {
    background-color: #ec4f4f;
}

.bg-color-two {
    background-color: #332859;
}

.bg-color-three {
    background-color: #03a5ed;
}

.bg-color-four {
    background-color: #393186;
}

.bg-color-five {
    background-color: #80eb34;
}

.bg-color-six {
    background-color: #eb8334;
}

.bg-color-seven {
    background-color: #aebf13;
}

.bg-color-eight {
    background-color: #9e5700;
}

.custom-thumb-info-style-1 {
    padding: 2.4rem 2.1rem;
    display: flex;
    flex-direction: column;
    overflow: visible;
    height: 100%;
}